Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042RadioSurelocalizationpublic2009-03-17 13:072009-04-06 20:00
Reporterstanpuh 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.8.820 
Summary0000042: Bulgarian Localization
DescriptionBulgarian Localization
TagsNo tags attached.
Attached Filesxml file icon Bulgarian.xml [^] (5,324 bytes) 2009-03-17 13:07

- Relationships

-  Notes
(0000015)
administrator (administrator)
2009-03-18 09:52

Thanks a lot!!

- Issue History
Date Modified Username Field Change
2009-03-17 13:07 stanpuh New Issue
2009-03-17 13:07 stanpuh File Added: Bulgarian.xml
2009-03-18 09:52 administrator Note Added: 0000015
2009-03-18 09:52 administrator Status new => resolved
2009-03-18 09:52 administrator Fixed in Version => 1.8.x
2009-03-18 09:52 administrator Resolution open => fixed
2009-03-18 09:52 administrator Assigned To => administrator
2009-04-06 20:00 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker